/* CSS Document */

body{ color:#333; background:url(0.jpg) repeat-x left top #b1def5;  }
.clearf{ overflow:hidden; zoom:1;}
a{color:#333;}
a:Hover{ color:#EF861A;}

/*公共*/
.center{ margin:0 auto;}
.al_wi{ width:1000px;}


/*head*/
.header{background:url(12.png) top center no-repeat; height:200px; }
.head{height:200px; width:1000px;  position:relative;}
.head img{ margin-left:10px; float:left; margin-top:56px;position:relative; z-index:200;}
.head #flashContent{ position:absolute;right:0px; z-index:100;}

/*导航*/
.nav{ position:relative; z-index:300; height:45px; background:url(3.jpg) left top no-repeat;}
.na_ul{ display:block; height:45px; width:960px;margin:0 auto;}
.na_ul .na_po{position:absolute; top:45px; left:0px;}
.na_ul li{ float:left; display:inline; background:url(4.jpg) no-repeat right center; width:110px; text-align:center;position:relative; font-weight:bold;}
.na_ul li:last-child{ background:none; }
.na_ul .ll1{ width:80px;}
.na_ul li.hover{ }
.na_ul li.hover a{}
.na_ul  li a{  height:45px; line-height:45px; color:#fff;   font-size:14px;}
.na_ul  li .af_yj{ display:none; border:1px solid #129fd7; border-top:none;}
.na_ul  li .af_yj li{ font-size:14px; cursor:pointer; background:url(5.jpg) bottom left repeat-x; background-color:#07a7e7;  padding:0px 2px; width:98px; text-align:center; line-height:45px; }
.na_ul  li .af_yj li:last-child{background:#07a7e7; }
.na_ul  li .af_yj li a{ color:#fff; line-height:45px; height:45px; display:block;}
.na_ul  li .af_yj li a:hover{ display:block; line-height:45px;}

/*底部*/
.back{ width:1000px; min-height:500px; _height:500px; background: #FFF; margin:auto;padding-top:10px;}
.back .banshi{width:978px; height:199px; border:1px solid #dcdcdc; margin:auto; overflow:hidden; }
.back .banshi h1{ width:963px; height:34px; background:url(012.jpg) no-repeat; font-size:16px; color:#FFF; line-height:34px; padding-left:15px;}
.back .banshi ul{ padding-left:20px; padding-right:20px; width:1026px; margin-top:25px;}
.back .banshi ul li{ float:left; margin-right:84px; width:86px;}
.back .banshi ul li a p{ font-size:16px; text-align:center; }


/*项目*/
.back .xiangmu{width:978px; height:199px; border:1px solid #dcdcdc; margin:auto; overflow:hidden; margin-top:10px;}
.back .xiangmu h1{ width:963px; height:34px; background:url(013.jpg) no-repeat; font-size:16px; color:#FFF; line-height:34px; padding-left:15px;}
.back .xiangmu ul{ padding-left:20px; padding-right:20px; width:1026px; margin-top:10px;}
.back .xiangmu  li{ float:left; color:#db0000; font-size:14px; font-family:"华文新魏"; text-align:center; width:237px; height:50px; }
.back .xiangmu  li a{ display:block;}

/*审批入口*/
.back .shenpi{width:982px;margin:auto; overflow:hidden; margin-top:10px; padding-bottom:12px; border:1px solid #dcdcdc;}
.back .shenpi h1{ width:967px; height:34px; background:url(012.jpg) no-repeat; font-size:16px; color:#FFF; line-height:34px; padding-left:15px;}
.back .shenpi ul{ width:1026px; margin-top:13px; padding-left:6px;}
.back .shenpi ul li{ float:left; display:inline; margin-right:5px; }


.fnav{ position:relative; z-index:300; height:45px; background:url(32.jpg) left top no-repeat; }
.fna_ul{ display:block; height:45px; width:915px; margin:0 auto; }
.fna_ul .na_po{position:absolute; top:18px; left:0px;  background:#fff;}
.fna_ul .ll{ float:left;height:17px; margin-right:15px;display:inline; width:162px; text-align:center;position:relative; margin-top:13px; background:#fff;    line-height: 17px; font-size:12px; border: 1px solid #abadb3;}
.fna_ul li.hover{ background:#fff;}
.fna_ul li img{float:right; display:inline-block; position:absolute;right:0px; top:0}
.fna_ul li.hover a{}
.fna_ul  li a{color:#fff;}
.fna_ul  li .af_yj{ display:none; height:180px; overflow-y:auto; overflow-x:hidden;border:1px solid #dcdcdc; }
.fna_ul  li .af_yj li{ font-size:12px; cursor:pointer;  width:180px; text-align:left; line-height:18px; height:18px;   }
.fna_ul  li .af_yj li a{ color:#333;  display:block;}
.fna_ul  li .af_yj li:hover{ background:#1e90ef;}
.fna_ul  li .af_yj li a:hover{ display:block;background:#1e90ef; color:#fff; }


/*末尾*/
.foot{ background:#ebebeb; padding:15px 10px; text-align:center; height:137px;}
.foot p{line-height:28px; height:28px;}
.foot div{ width:48px; margin:0 auto; margin-top:16px;}


/*大厅简介内容页面*/
.dj_co{ padding:15px; padding-bottom:50px;}
.dj_co p{ line-height:32px; font-size:16px;}
.back .dj_co ul{ padding-left:0px; padding-right:0px; width:949px; margin-top:0px;}
.back .dj_co ul li{ width:934px; height:35px; line-height:35px; font-size:14px; border-bottom:1px dashed #dcdcdc; background:url(14.jpg) no-repeat left center; padding-left:15px;}
.back .dj_co ul li span{ float:right; display:inline;}


/*服务评价*/
.my_co{}
.my_co ul{}
.back .my_co ul  li{ height:50px; line-height:50px; background:none; vertical-align:middle;}
.my_co ul li b{ width:100px; text-align:right; display:inline-block; margin-right:15px;}
.my_co ul li select{ border:1px solid #dcdcdc;}
.my_co ul li input{ border:1px solid #dcdcdc;vertical-align:middle;  }
.my_co ul li input.wb_in{ width:200px; height:30px; line-height:30px; padding:0px 10px; font-size:14px;}
.my_co ul li input.ra_in{ margin:0px 10px; border:none;}
.my_co ul li textarea{ width:500px; height:100px; vertical-align:top; border:1px solid #dcdcdc; margin-top:10px; line-height:32px; padding:15px;}
.tj_btn{ width:80px; height:30px; line-height:30px; text-align:center; background:#079BFB; color:#fff; border:None; font-size:16px; margin:0 auto; display:block; margin-top:20px;}